<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service' version='12.0.0.202412062155'>
    <properties size='9'>
      <property name='artifact.size' value='14938105'/>
      <property name='download.size' value='14938105'/>
      <property name='download.checksum.sha-512' value='a7bfe18591b70ebbf2ef1368b29a4a539a582dc015f7d2eda28d9a4aa821f389e330c27b3d2afbf76ecfcc89e461a3b1faf21cb25bafbae87c0fb20f0e408a4a'/>
      <property name='download.checksum.sha-1' value='5944870d24a7c3069586b9ab86dea1dfe5c28af9'/>
      <property name='download.checksum.sha-256' value='b0d780c9347e0410c44566125be7f4ff4774d6b4af8528c3faaa66650ea84123'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.hazelcast.service.source' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='10261'/>
      <property name='download.size' value='10261'/>
      <property name='download.checksum.sha-512' value='367f523fd1672c0435d5be904a787ef643b876bab1512a2118670e935f1990bcfe814ed68ec2fad4cbc37608e913668b9822bf01380cbad2d36ec5599c74afa4'/>
      <property name='download.checksum.sha-1' value='2da81062320421795514cfe2d25f07d6dbb18b6d'/>
      <property name='download.checksum.sha-256' value='9051aa4d5a58646d4506aff7e1ca0709a83ff85c3d645030c00dcb5abc4cd07c'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.hazelcast.service'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
